CVE-2017-7191

Source
Severity High
Remote Yes
Type Arbitrary code execution
Description
A use after free vulnerability has been discovered in irssi < 1.0.2 while producing a list of netjoins that can result in arbitrary code execution.
Group Package Affected Fixed Severity Status Ticket
AVG-224 irssi 1.0.1-1 1.0.2-1 High Fixed
Date Advisory Group Package Severity Description
21 Mar 2017 ASA-201703-17 AVG-224 irssi High arbitrary code execution
References
https://irssi.org/security/irssi_sa_2017_03.txt